   Параметры обработки и вывода:
ConfigName=ZPS
Lang_In=A
Lang_Out=R
Dos=False
Rel=True
ShowPD1=True
TimeStamps=False
OldType=False
StopList=True
StopListParam=40
StopListFile=stop_zps.tbl
AddThemes=False
ThemAnIsHtml=True
TextRelBound=20
TextRelStep=4
   Параметры PLM:
EndOfSent=171
Space=129
   Домены:
Allowed Domains=1,2,3,4,9,10,16,17,24,25,33,34,41,48,49,64,68,97,128,256,264,265,296,511
Center Allowed Domains=1,2,3,4,9,10,16,17,24,25,33,34,41,48,49,64,68,97,128
NoJunction Domain=256,257,264,296
Irregular Textrelat Domains=
   Отрезки весов узлов и линий:
MinMainCenter=80e-2
MaxMainCenter=99e-2
MinMainLine=50e-2
MaxMainLine=85e-2
MinLocalCenter=40e-2
MaxLocalCenter=70e-2
MinLocalLine=5e-2
MaxLocalLine=65e-2
MinMentioned=0
MaxMentioned=20e-2
MinAmbigious=0
MaxAmbigious=0
   Параметры веса концептов:
ThemFactor=160e-1
TermFactor=50e-2
WordFactor=10e-2
MainFreqFactor=1e-1
LocalFreqFactor=5e-2
MjuLimit=1
   Параметры для рубоик:
CohesionPenalty=10e-2
LowLimit=55e-2
ConjunctPenalty=10e-2
HostDelta=10
   Параметры рубрикации:
UpperRubrs=True
Rubricators=7300,8007,9100,9500,9700,9900,9990,9999
RName_7300=Ценности
REngName_7300=Cennosti
Hierarchy_7300=True
RName_8007=Регионы
REngName_8007=Regions10
Hierarchy_8007=True
RName_9100=Рубрикатор_по_противодействию
REngName_9100=ter_rubr
Hierarchy_9100=True
RName_9500=Рубрикатор_ситуаций
REngName_9500=Situations
Hierarchy_9500=True
RName_9700=Рубрикатор_акций
REngName_9700=action_rubr
Hierarchy_9700=True
RName_9900=Региональные_проблемы
REngName_9900=reg_problems
Hierarchy_9900=True
RName_9990=Угрозы
REngName_9990=Ugrozy
Hierarchy_9990=True
RName_9999=Перспектива
REngName_9999=Perspektiva
Hierarchy_9999=True
;NormRubr
;NormRubrFile=NormRubr\NormRubr.ini
;NormRubrDic=NormRubr\ClassVoc.dic
##ResPolys
;ResPolysDLL=ExtResPol\threspol.dll
;ResPolysDic=ExtResPol
;ResPolysIni=ExtResPol\threspol.ini
